%define ver	1.4.0
%define rel	1

Summary: A simple, nice looking mixer application
Name: Mixer.app
Version: %ver
Release: %rel
Copyright: GPL
Group: X11/Utilities
Source: http://www.student.hk-r.se/~pt96pli/mixer/%{name}-%{ver}.tar.gz
BuildRoot: /tmp/%{name}-root
URL: http://www.student.hk-r.se/~pt96pli/mixer/
Docdir: /usr/doc
Packager: Jochem Wichers Hoeth <wiho@chem.uva.nl>

%description
Mixer.app is a mixer utility for Linux/FreeBSD systems. It is 
designed to be docked in Window Maker. This utility has three 
volume controllers that can be configured to handle any sound 
source, the default sources are master-, cd- and pcm-volume.
Sound sources can easily be muted and there is also wheel
mouse support.

%prep
%setup -q

%build
xmkmf
make

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT ; fi
mkdir -p $RPM_BUILD_ROOT/usr/share/GNUstep/Mixer.app
install -s -m 755 -o 0 -g 0 Mixer $RPM_BUILD_ROOT/usr/share/GNUstep/Mixer.app/Mixer

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/share/GNUstep/Mixer.app/Mixer
%doc COPYING ChangeLog INSTALL README

%changelog
* Mon May 17 1999 Jochem Wichers Hoeth <wiho@chem.uva.nl>
- Updated to 1.4.0
- Changed install directory to /usr/share/GNUstep/Mixer.app
* Thu Feb 25 1999 Jochem Wichers Hoeth <wiho@chem.uva.nl>
- first build
